<component name="libraryTable">
  <library name="Gradle: androidx.collection:collection:1.1.0">
    <CLASSES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/bae67b0019fbb38498198fcc2d0282a340b71c5b/collection-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>